Platform Notices  

April 15, 2005 

QSC-Y 2006.03 Solaris & AIX Baseline Changes

Dear Synopsys Customer:

NOTE: The information in this letter affects only those customers using the Solaris 8 Operating System (OS) on SPARC or the AIX 5.1 OS on POWER architecture computers. If this does not apply to you, please disregard.

We believe our customers need stable, well-supported operating systems (OS) on which to run their EDA tools.

This letter is to inform you that we are migrating the baseline versions of both Solaris and AIX to newer versions as of the 2006.03 product feature releases. This means we will build and test our products on these versions of Solaris and AIX.

Starting with the 2006.03 release, the Solaris baseline OS will move from Solaris 8 to Solaris 9. At the same time the AIX baseline OS moves from AIX 5.1 to AIX 5.3.

This means we will build and test our products for this release and subsequent QSC-Y releases on these versions of Solaris and AIX.

More Aout Solaris
Note that Sun guarantees binary compatibility on Sparc on all versions of Solaris from 2.6forward. To confirm this Synopsys products built for Solaris 8 will also be tested on Solaris 9 starting with the 2005.06 releases

More information about Solaris can be found at www.sun.com. There is a case study of migrating Sun’s own systems from Solaris 8 to Solaris 9 at http://www.sun.com/bigadmin/content/sol9upgrade/

More About AIX
IBM guarantees binary compatibility of programs written for AIX 5.1 on AIX 5.3. See www.ibm.com/servers/aix/os/compatibility/

More information about AIX 5.3 can be found at www.ibm.com/servers/aix/os/53desc.html

More About Synopsys Compute Platforms
Information on the operating systems and versions supported by Synopsys products is available at the Synopsys web site at: